update afm0311 set
    cucd		= :cucd,
	ijan		= :ijan,
	gdbcst		= :gdbcst,
	gdsal		= :gdsal,
	gdbcst1		= :gdbcst1,
	gdsal1		= :gdsal1,
	gdspcst		= :gdspcst,
	gdspst		= to_date(:gdspst, 'yy/mm/dd'),
	gdspen		= to_date(:gdspen, 'yy/mm/dd'),
	cugdde		= :cugdde,
	gdstun		= :gdstun,
	gdretcls	= :gdretcls,
	cufhcls		= :cufhcls,
	cuchgcd		= :chgcd
where cucd = :orgcucd
  and ijan = :orgijan